.royalSlider{position:relative;width:600px;height:300px;overflow:hidden}.royalSlider .royalWrapper{overflow:hidden;position:relative;width:100%;height:100%}.royalSlider .royalSlide,.royalSlider .royalWrapper{background:#111111;background:-moz-linear-gradient(top, #111 0%, #242424 100%);background:-webkit-linear-gradient(top, #111 0%, #242424 100%);background:-o-linear-gradient(top, #111 0%, #242424 100%);background:-ms-linear-gradient(top, #111 0%, #242424 100%);background:linear-gradient(top, #111 0%, #242424 100%)}.royalSlider .royalSlidesContainer{position:relative;left:0;top:0 !important;list-style:none !important;margin:0 !important;padding:0 !important;border:0 !important}.royalSlider .royalSlide{padding:0 !important;margin:0 !important;border:0 !important;list-style:none !important;position:relative;float:left;overflow:hidden}.royalSlider .arrow{background-color:#C00;background-repeat:no-repeat;background-position:0 0;width:45px;height:90px;top:50%;margin-top:-45px;cursor:pointer;display:block;position:absolute;z-index:25}.royalSlider .arrow.left{background-position:top left;left:0}.royalSlider .arrow.right{background-position:top right;right:0}.royalSlider .royalControlNavOverflow{width:100%;overflow:hidden;position:absolute;margin-top:-20px;z-index:25}.royalSlider .royalControlNavCenterer{float:left;position:relative;left:-50%}.royalSlider .royalControlNavContainer{float:left;position:relative;left:50%}.royalSlider .royalControlNavThumbsContainer{left:0;position:relative}.royalSlider .thumbsAndArrowsContainer{overflow:hidden;width:100%;position:relative}.royalSlider .royalControlNavOverflow.royalThumbs{width:auto;position:relative;overflow:hidden;margin-top:4px}.royalSlider .royalControlNavOverflow a{background:#0C0 none no-repeat scroll 0 0;width:20px;height:20px;float:left;cursor:pointer;position:relative;display:block;text-indent:-9999px}.royalSlider .royalControlNavOverflow a.current{background-color:#C00}.royalSlider .royalControlNavOverflow a:hover{background-color:#00C}.royalSlider .royalControlNavOverflow a.royalThumb{width:144px;height:60px;margin-right:4px}.royalSlider .royalControlNavOverflow a.royalThumb.current{background-position:-3px -3px !important;border:3px solid #C00 !important;width:138px;height:54px}.royalSlider .royalControlNavOverflow a.royalThumb:hover{background-position:-3px -3px;border:3px solid #00C;width:138px;height:54px}.royalSlider .thumbsArrow{width:38px;height:68px;cursor:pointer;display:block;position:relative;z-index:25;background:#C99}.royalSlider .thumbsArrow.left{float:left}.royalSlider .thumbsArrow.right{float:right}.royalSlider .royalCaption{z-index:20;display:block;position:absolute;left:0;top:0}.royalSlider .royalCaptionItem{position:absolute;left:0;top:0;margin:0;padding:0}.royalSlider .royalLoadingScreen{background:#FFF;width:100%;height:100%;position:absolute;z-index:99}.royalSlider .royalLoadingScreen p{width:100%;position:absolute;margin:0 auto;top:45%;text-align:center}.royalSlider .royalPreloader{position:absolute;width:24px;height:24px;left:50%;top:50%;margin-left:-12px;margin-top:-12px;z-index:0;background-image:url(../img/preloader.gif)}.royalSlider .grab-cursor{cursor:move}.royalSlider .grab-cursor{cursor:url(../img/cursors/grab.png) 8 8,-moz-grab}.royalSlider .grab-cursor{*cursor:url(../img/cursors/grab.cur)}.royalSlider .grab-cursor{cursor:move\0}.royalSlider .grabbing-cursor{cursor:move}.royalSlider .grabbing-cursor{cursor:url(../img/cursors/grabbing.png) 8 8,-moz-grabbing}.royalSlider .grabbing-cursor{*cursor:url(../img/cursors/grabbing.cur)}.royalSlider .auto-cursor{cursor:auto}.royalSlider .royalHtmlContent{position:absolute;top:0;left:0}.royalSlider .non-draggable{cursor:auto}.royalSlider .fade-container .royalSlide{position:absolute;left:0;top:0;list-style-type:none;margin:0;padding:0;z-index:10}.royalSlider .royalImage{max-width:none;margin:0;padding:0 !important;border:0 !important}

.royalSlider.iskin{padding-bottom:26px}.royalSlider.iskin.with-thumbs{padding-bottom:62px}.royalSlider.iskin .arrow{background:url(/images/core_values/controls-sprite-iskin.png?1441816004) no-repeat 0 0;width:32px;height:32px;margin-top:-29px;-moz-opacity:0.8;opacity:0.8}.royalSlider.iskin.with-thumbs .arrow{margin-top:-49px}.royalSlider.iskin .arrow.left{background-position:top left;left:-32px}.royalSlider.iskin .arrow.right{background-position:top right;right:-32px}.royalSlider.iskin .arrow:hover{-moz-opacity:1;opacity:1}.royalSlider.iskin .arrow.disabled{-moz-opacity:1;opacity:1}.royalSlider.iskin .arrow.left.disabled{background-position:-32px 0px}.royalSlider.iskin .arrow.right.disabled{background-position:-136px 0px}.royalSlider.iskin .royalControlNavOverflow a{background:url(/images/core_values/controls-sprite-iskin.png?1441816004) no-repeat 0 -164px transparent;width:18px;height:18px;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}.royalSlider.iskin .royalControlNavOverflow a.current{background-position:0 -182px !important}.royalSlider.iskin .royalControlNavOverflow a:hover{-moz-opacity:1;-khtml-opacity:1;opacity:1}.royalSlider.iskin .royalControlNavOverflow{margin-top:4px}.royalSlider.iskin .thumbsAndArrowsContainer{margin:5px 0 0 0;position:relative;float:left;background:#E8EDEE;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.royalSlider.iskin .royalControlNavOverflow.royalThumbs{margin-top:4px}.royalSlider.iskin .royalControlNavOverflow a.royalThumb{background-color:transparent;background-position:1px 1px;width:80px;height:45px;margin-right:4px;-moz-opacity:1;-khtml-opacity:1;opacity:1;border:1px solid #eee;padding:1px}.royalSlider.iskin .royalControlNavOverflow a.royalThumb.current{background-position:1px 1px !important;border:1px solid #CCC !important}.royalSlider.iskin .royalControlNavOverflow a.royalThumb:hover{background-position:1px 1px;border:1px solid #0085cf}.royalSlider.iskin .thumbsArrow{background:url(/images/core_values/controls-sprite-iskin.png?1441816004) no-repeat 0 0;width:28px;height:57px;-moz-opacity:0.8;opacity:0.8}.royalSlider.iskin .thumbsArrow.left{background-position:-116px -132px;left:0}.royalSlider.iskin .thumbsArrow.right{background-position:-156px -132px;right:0}.royalSlider.iskin .thumbsArrow:hover{-moz-opacity:1;opacity:1}.royalSlider.iskin .thumbsArrow.disabled{-moz-opacity:1;opacity:1}.royalSlider.iskin .thumbsArrow.left.disabled{background-position:-36px -132px}.royalSlider.iskin .thumbsArrow.right.disabled{background-position:-76px -132px}

#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxMiddleLeft,#cboxBottomLeft{clear:left}#cboxContent{position:relative;overflow:hidden}#cboxLoadedContent{overflow:auto}#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0}#cboxTitle{margin:0}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}#cboxOverlay{background:url(/images/colorbox-overlay.png?1441816004) 0 0 repeat}#cboxTopLeft{width:21px;height:21px;background:url(/images/colorbox-controls.png?1441816004) -100px 0 no-repeat}#cboxTopRight{width:21px;height:21px;background:url(/images/colorbox-controls.png?1441816004) -129px 0 no-repeat}#cboxBottomLeft{width:21px;height:21px;background:url(/images/colorbox-controls.png?1441816004) -100px -29px no-repeat}#cboxBottomRight{width:21px;height:21px;background:url(/images/colorbox-controls.png?1441816004) -129px -29px no-repeat}#cboxMiddleLeft{width:21px;background:url(/images/colorbox-controls.png?1441816004) left top repeat-y}#cboxMiddleRight{width:21px;background:url(/images/colorbox-controls.png?1441816004) right top repeat-y}#cboxTopCenter{height:21px;background:url(/images/colorbox-border.png?1441816004) 0 0 repeat-x}#cboxBottomCenter{height:21px;background:url(/images/colorbox-border.png?1441816004) 0 -29px repeat-x}#cboxContent{background:#fff}#cboxLoadedContent{margin-bottom:28px}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494}#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef}#cboxPrevious{position:absolute;bottom:0;left:0px;background:url(/images/colorbox-controls.png?1441816004) -75px 0px no-repeat;width:25px;height:25px;text-indent:-9999px}#cboxPrevious.hover{background-position:-75px -25px}#cboxNext{position:absolute;bottom:0;left:27px;background:url(/images/colorbox-controls.png?1441816004) -50px 0px no-repeat;width:25px;height:25px;text-indent:-9999px}#cboxNext.hover{background-position:-50px -25px}#cboxLoadingOverlay{background:url(/images/colorbox-loading_background.png?1441816004) center center no-repeat}#cboxLoadingGraphic{background:url(/images/colorbox-loading.gif?1441816004) center center no-repeat}#cboxClose{position:absolute;bottom:0;right:0;background:url(/images/colorbox-controls.png?1441816004) -25px 0px no-repeat;width:25px;height:25px;text-indent:-9999px}#cboxClose.hover{background-position:-25px -25px}.cboxIE #cboxTopLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderTopLeft.png, sizingMethod='scale')}.cboxIE #cboxTopCenter{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderTopCenter.png, sizingMethod='scale')}.cboxIE #cboxTopRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderTopRight.png, sizingMethod='scale')}.cboxIE #cboxBottomLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderBottomLeft.png, sizingMethod='scale')}.cboxIE #cboxBottomCenter{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderBottomCenter.png, sizingMethod='scale')}.cboxIE #cboxBottomRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderBottomRight.png, sizingMethod='scale')}.cboxIE #cboxMiddleLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderMiddleLeft.png, sizingMethod='scale')}.cboxIE #cboxMiddleRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox-internet_explorer/borderMiddleRight.png, sizingMethod='scale')}

/* fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-tmp iframe,.fancybox-tmp object{vertical-align:top;padding:0;margin:0}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;padding:0;margin:0;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{padding:0;margin:0;position:relative;outline:none}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:10px}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(/images/fancybox_sprite.png?1441816004)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8020}#fancybox-loading div{width:44px;height:44px;background:url(/images/fancybox_loading.gif?1441816004) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(/images/blank.gif?1441816004);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:20px;background-position:0 -36px}.fancybox-next span{right:20px;background-position:0 -72px}.fancybox-nav:hover{background-color:transparent}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;padding:0;overflow:visible;visibility:hidden}#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:#000}#fancybox-overlay.overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8030;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{margin-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,0.8)}

#fancybox-buttons{position:fixed;left:0;width:100%;z-index:8050}#fancybox-buttons.top{top:10px}#fancybox-buttons.bottom{bottom:10px}#fancybox-buttons ul{display:block;width:170px;height:30px;margin:0 auto;padding:0;list-style:none;background:#111;-webkit-box-shadow:0 1px 3px #000,0 0 0 1px rgba(0,0,0,0.7),inset 0 0 0 1px rgba(255,255,255,0.05);-moz-box-shadow:0 1px 3px #000,0 0 0 1px rgba(0,0,0,0.7),inset 0 0 0 1px rgba(255,255,255,0.05);background:#111 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,0.2)), color-stop(0.5, rgba(255,255,255,0.15)), color-stop(0.5, rgba(255,255,255,0.1)), to(rgba(255,255,255,0.15)));background:#111 -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0.15) 100%);border-radius:3px}#fancybox-buttons ul li{float:left;margin:0;padding:0}#fancybox-buttons a{display:block;width:30px;height:30px;text-indent:-9999px;background-image:url(/images/fancybox_buttons.png?1441816004);background-repeat:no-repeat;outline:none}#fancybox-buttons a.btnPrev{width:32px;background-position:6px 0}#fancybox-buttons a.btnNext{background-position:-33px 0;border-right:1px solid #3e3e3e}#fancybox-buttons a.btnPlay{background-position:0 -30px}#fancybox-buttons a.btnPlayOn{background-position:-30px -30px}#fancybox-buttons a.btnToggle{background-position:3px -60px;border-left:1px solid #111;border-right:1px solid #3e3e3e;width:35px}#fancybox-buttons a.btnToggleOn{background-position:-27px -60px}#fancybox-buttons a.btnClose{border-left:1px solid #111;width:38px;background-position:-57px 0px}#fancybox-buttons a.btnDisabled{opacity:0.5;cursor:default}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/images/bxslider/bx_loader.gif?1441816004) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(/images/bxslider/controls.png?1441816004) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(/images/bxslider/controls.png?1441816004) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/images/bxslider/controls.png?1441816004) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/images/bxslider/controls.png?1441816004) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}